---
Tournament:
  name: San Diego Regional
  short name: San Diego Regional
  location: San Diego Miramar College
  state: CA
  level: Regionals
  division: A
  year: 2024
  trophies: 0
  medals: 0
  start date: 2024-02-24
  end date: 2024-02-24
  awards date: 2024-02-24
Events:
- name: A is for Anatomy
- name: Anemometer
- name: Balloon Racer
- name: Codebusters
- name: Egg Drop
- name: Fossils
- name: Map Reading
- name: Optics
- name: Save The Ice
- name: Solar System
- name: Straw Tower
- name: What Did It Eat?
- name: Write It Do It
Teams:
- number: 1
  school: Stone Ranch Elementary School
  suffix: AKIRA_AT
  city: San Diego
  state: CA
- number: 2
  school: Stone Ranch Elementary School
  suffix: ARASHI
  city: San Diego
  state: CA
- number: 3
  school: Stone Ranch Elementary School
  suffix: DAISUKE
  city: San Diego
  state: CA
- number: 4
  school: Stone Ranch Elementary School
  suffix: HAYATE_BR
  city: San Diego
  state: CA
- number: 5
  school: Stone Ranch Elementary School
  suffix: KASUMI
  city: San Diego
  state: CA
- number: 6
  school: Stone Ranch Elementary School
  suffix: KOKA_SS
  city: San Diego
  state: CA
- number: 7
  school: Stone Ranch Elementary School
  suffix: TAKASHI
  city: San Diego
  state: CA
- number: 8
  school: Stone Ranch Elementary School
  suffix: TOSHIRO_AM
  city: San Diego
  state: CA
- number: 9
  school: Sandburg Elementary School
  suffix: Gold Tigers
  city: San Diego
  state: CA
- number: 10
  school: Sandburg Elementary School
  suffix: Royal Tigers
  city: San Diego
  state: CA
- number: 11
  school: Torrey Pines Elementary School
  suffix: Red-Tailed Hawks
  city: San Diego
  state: CA
Placings:
- team: 1
  event: A is for Anatomy
  place: 4
- team: 1
  event: Anemometer
  place: 5
- team: 1
  event: Balloon Racer
  place: 6
- team: 1
  event: Codebusters
  participated: false
- team: 1
  event: Egg Drop
  participated: false
- team: 1
  event: Fossils
  place: 3
- team: 1
  event: Map Reading
  place: 3
- team: 1
  event: Optics
  participated: false
- team: 1
  event: Save The Ice
  participated: false
- team: 1
  event: Solar System
  place: 1
- team: 1
  event: Straw Tower
  participated: false
- team: 1
  event: What Did It Eat?
  participated: false
- team: 1
  event: Write It Do It
  participated: false
- team: 2
  event: A is for Anatomy
  place: 7
- team: 2
  event: Anemometer
  place: 9
- team: 2
  event: Balloon Racer
  place: 9
- team: 2
  event: Codebusters
  participated: false
- team: 2
  event: Egg Drop
  participated: false
- team: 2
  event: Fossils
  participated: false
- team: 2
  event: Map Reading
  place: 1
- team: 2
  event: Optics
  participated: false
- team: 2
  event: Save The Ice
  participated: false
- team: 2
  event: Solar System
  place: 7
- team: 2
  event: Straw Tower
  participated: false
- team: 2
  event: What Did It Eat?
  participated: false
- team: 2
  event: Write It Do It
  participated: false
- team: 3
  event: A is for Anatomy
  place: 2
- team: 3
  event: Anemometer
  place: 8
- team: 3
  event: Balloon Racer
  participated: false
- team: 3
  event: Codebusters
  participated: false
- team: 3
  event: Egg Drop
  participated: false
- team: 3
  event: Fossils
  participated: false
- team: 3
  event: Map Reading
  participated: false
- team: 3
  event: Optics
  participated: false
- team: 3
  event: Save The Ice
  participated: false
- team: 3
  event: Solar System
  place: 9
- team: 3
  event: Straw Tower
  participated: false
- team: 3
  event: What Did It Eat?
  participated: false
- team: 3
  event: Write It Do It
  participated: false
- team: 4
  event: A is for Anatomy
  place: 3
- team: 4
  event: Anemometer
  place: 6
- team: 4
  event: Balloon Racer
  place: 3
- team: 4
  event: Codebusters
  participated: false
- team: 4
  event: Egg Drop
  participated: false
- team: 4
  event: Fossils
  participated: false
- team: 4
  event: Map Reading
  place: 2
- team: 4
  event: Optics
  participated: false
- team: 4
  event: Save The Ice
  participated: false
- team: 4
  event: Solar System
  place: 6
- team: 4
  event: Straw Tower
  participated: false
- team: 4
  event: What Did It Eat?
  participated: false
- team: 4
  event: Write It Do It
  participated: false
- team: 5
  event: A is for Anatomy
  place: 1
- team: 5
  event: Anemometer
  place: 3
- team: 5
  event: Balloon Racer
  place: 4
- team: 5
  event: Codebusters
  participated: false
- team: 5
  event: Egg Drop
  participated: false
- team: 5
  event: Fossils
  participated: false
- team: 5
  event: Map Reading
  place: 4
- team: 5
  event: Optics
  participated: false
- team: 5
  event: Save The Ice
  participated: false
- team: 5
  event: Solar System
  place: 4
- team: 5
  event: Straw Tower
  participated: false
- team: 5
  event: What Did It Eat?
  participated: false
- team: 5
  event: Write It Do It
  participated: false
- team: 6
  event: A is for Anatomy
  place: 8
- team: 6
  event: Anemometer
  place: 7
- team: 6
  event: Balloon Racer
  place: 10
- team: 6
  event: Codebusters
  participated: false
- team: 6
  event: Egg Drop
  participated: false
- team: 6
  event: Fossils
  participated: false
- team: 6
  event: Map Reading
  place: 6
- team: 6
  event: Optics
  participated: false
- team: 6
  event: Save The Ice
  participated: false
- team: 6
  event: Solar System
  place: 3
- team: 6
  event: Straw Tower
  participated: false
- team: 6
  event: What Did It Eat?
  participated: false
- team: 6
  event: Write It Do It
  participated: false
- team: 7
  event: A is for Anatomy
  place: 6
- team: 7
  event: Anemometer
  place: 1
- team: 7
  event: Balloon Racer
  place: 2
- team: 7
  event: Codebusters
  participated: false
- team: 7
  event: Egg Drop
  participated: false
- team: 7
  event: Fossils
  place: 2
- team: 7
  event: Map Reading
  participated: false
- team: 7
  event: Optics
  participated: false
- team: 7
  event: Save The Ice
  participated: false
- team: 7
  event: Solar System
  place: 2
- team: 7
  event: Straw Tower
  participated: false
- team: 7
  event: What Did It Eat?
  participated: false
- team: 7
  event: Write It Do It
  participated: false
- team: 8
  event: A is for Anatomy
  place: 9
- team: 8
  event: Anemometer
  place: 4
- team: 8
  event: Balloon Racer
  place: 1
- team: 8
  event: Codebusters
  participated: false
- team: 8
  event: Egg Drop
  participated: false
- team: 8
  event: Fossils
  place: 4
- team: 8
  event: Map Reading
  participated: false
- team: 8
  event: Optics
  participated: false
- team: 8
  event: Save The Ice
  participated: false
- team: 8
  event: Solar System
  place: 5
- team: 8
  event: Straw Tower
  participated: false
- team: 8
  event: What Did It Eat?
  participated: false
- team: 8
  event: Write It Do It
  participated: false
- team: 9
  event: A is for Anatomy
  participated: false
- team: 9
  event: Anemometer
  place: 10
- team: 9
  event: Balloon Racer
  place: 5
- team: 9
  event: Codebusters
  place: 2
- team: 9
  event: Egg Drop
  place: 2
- team: 9
  event: Fossils
  participated: false
- team: 9
  event: Map Reading
  participated: false
- team: 9
  event: Optics
  participated: false
- team: 9
  event: Save The Ice
  participated: false
- team: 9
  event: Solar System
  participated: false
- team: 9
  event: Straw Tower
  place: 1
- team: 9
  event: What Did It Eat?
  participated: false
- team: 9
  event: Write It Do It
  participated: false
- team: 10
  event: A is for Anatomy
  participated: false
- team: 10
  event: Anemometer
  place: 11
- team: 10
  event: Balloon Racer
  place: 8
- team: 10
  event: Codebusters
  participated: false
- team: 10
  event: Egg Drop
  place: 3
- team: 10
  event: Fossils
  participated: false
- team: 10
  event: Map Reading
  participated: false
- team: 10
  event: Optics
  participated: false
- team: 10
  event: Save The Ice
  participated: false
- team: 10
  event: Solar System
  participated: false
- team: 10
  event: Straw Tower
  place: 3
- team: 10
  event: What Did It Eat?
  participated: false
- team: 10
  event: Write It Do It
  place: 2
- team: 11
  event: A is for Anatomy
  place: 5
- team: 11
  event: Anemometer
  place: 2
- team: 11
  event: Balloon Racer
  place: 7
- team: 11
  event: Codebusters
  place: 1
- team: 11
  event: Egg Drop
  place: 1
- team: 11
  event: Fossils
  place: 1
- team: 11
  event: Map Reading
  place: 5
- team: 11
  event: Optics
  place: 1
- team: 11
  event: Save The Ice
  place: 1
- team: 11
  event: Solar System
  place: 8
- team: 11
  event: Straw Tower
  place: 2
- team: 11
  event: What Did It Eat?
  place: 1
- team: 11
  event: Write It Do It
  place: 1
